Bug 577054 - [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:30a8d384c1a1234a4180fda11be...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 19:33 EDT by Vladimir
Modified: 2010-12-03 11:45 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 11:45:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.63 KB, text/plain)
2010-03-25 19:33 EDT, Vladimir
no flags Details

  None (edit)
Description Vladimir 2010-03-25 19:33:08 EDT
abrt 1.0.8 detected a crash.

architecture: i686
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.9-70.fc12.i686.PAE
package: kdebase-runtime-4.4.1-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1269217602-1834/coredump is truncated: expected core file size >= 130355200, found: 61440.
warning: core file may not match specified executable file.
[New Thread 1952]
[New Thread 2310]
[New Thread 1834]
[New Thread 1838]
[New Thread 1940]
[New Thread 2263]
[New Thread 2521]
[New Thread 1951]
[New Thread 2518]
[New Thread 1954]
[New Thread 2615]
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/nepomukservicestub nepomukstorage'.
Program terminated with signal 11, Segmentation fault.
#0  0x00000000 in ?? ()

Thread 12 (Thread 2615):
Cannot access memory at address 0xb13f8fe0

Thread 11 (Thread 1954):
Cannot access memory at address 0xb3bfcfc4

Thread 10 (Thread 2518):
Cannot access memory at address 0xb1df9f78

Thread 9 (Thread 1951):
Cannot access memory at address 0xb4ffef30

Thread 8 (Thread 2521):
Cannot access memory at address 0xb09f8010

Thread 7 (Thread 2263):
Cannot access memory at address 0xb31fc010

Thread 6 (Thread 1940):
Cannot access memory at address 0xb67ff030

Thread 5 (Thread 1838):
Cannot access memory at address 0xb7312198

Thread 4 (Thread 1834):
Cannot access memory at address 0xbfdf56b8

Thread 3 (Thread 2310):
Cannot access memory at address 0xb27fb010

Thread 2 (Thread 1952):
Cannot access memory at address 0xb45fe010

Thread 1 (Thread 1949):
Cannot access memory at address 0xb5bfef3c
From        To          Syms Read   Shared Object Library
0x0082c830  0x00843ccf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
Comment 1 Vladimir 2010-03-25 19:33:10 EDT
Created attachment 402716 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-03-28 18:42:32 EDT
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Joseph O Morrow 2010-03-28 19:07:30 EDT

Comment
-----
Not sure when or how this occurred.
Comment 4 Gerard Barker 2010-03-29 00:03:15 EDT

How to reproduce
-----
1.Editing dpi from 110 (adobe reader setting) on desktop back to 96 dpi as KGpg text pixelated.
2.Did not work wo reset to 110 dpi.  Changing font in config for KGpg made no difference. LCD monitor and already using subpixel smoothing but is a recurring issue with both Gnome and KDE desktop.
3.
Comment 5 asaladinojr 2010-04-15 07:39:01 EDT

How to reproduce
-----
1.not a clue
2.
3.


Comment
-----
My computer was left on for a few hours when I went to work.  Came home and tried to wake up screen to find X locked up.
Comment 6 asaladinojr 2010-04-15 09:47:19 EDT

How to reproduce
-----
1.not a clue
2.
3.
Comment 7 Steven M. Parrish 2010-05-05 07:55:21 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 8 Steven M. Parrish 2010-06-21 20:12:24 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 9 Bug Zapper 2010-11-03 14:35:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 11:45:10 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.